.alert-warning {
    color: #856404;
    background-color: #fff3cd;
    border-color: #ffeeba
}

.layout-blog {
    padding-bottom: 30px
}

.title-page {
    font-size: 24px
}

.item-blog h3 {
    font-size: 16px
}

.item-blog h3 a {
    color: #0E1510
}

.item-blog h3 a:hover {
    color: var(--main-color)
}

.item-blog .time-post {
    font-size: 14px;
    color: #9FA3A7
}

.item-blog .time-post svg {
    width: 15px;
    height: 15px;
    margin-top: -5px;
    margin-right: 2px
}

.item-blog .more {
    color: var(--main-color);
    font-size: 12px;
    background: url(/themes/wowy/svg/more.webp) right 5px center no-repeat;
    padding-right: 25px;
    transition: all .3s
}

.item-blog .more:hover {
    background-position: right 0 center;
    text-decoration: underline
}

.item-blog .tag {
    color: var(--main-color);
    background: var(--sub-color);
    font-size: 12px
}

.item-blog .summary {
    font-size: 14px
}

.item-blog:hover img {
    opacity: 0.7
}

.cate-project {
    gap: 10px
}

@media (min-width: 1200px) {
    .cate-project {
        justify-content:center
    }
}

.cate-project li {
    box-shadow: 0px 4px 8px 4px rgba(0,0,0,0.05);
    line-height: 40px;
    background: #FFF;
    padding: 0 25px;
    white-space: nowrap;
    text-transform: uppercase;
    font-weight: bold
}

.cate-project li.active {
    background: #fdcc7f
}

.cate-project li.active a {
    color: #FFF
}

.item-blog-project {
    margin-bottom: 20px
}

.item-blog-project .thumb {
    margin-bottom: 0;
    transition: all .3s;
    opacity: 1
}

.item-blog-project .thumb img {
    width: 100% !important;
    height: 100% !important
}

.item-blog-project .info {
    background: rgba(0,0,0,0.6);
    color: #FFF;
    padding: 15px 10px;
    bottom: 0;
    left: 0;
    width: 90%;
    border-radius: 0 10px 0 0
}

.item-blog-project h3 {
    margin-bottom: 10px;
    font-size: 16px
}

.item-blog-project h3 a {
    color: #FFF
}

.item-blog-project .add {
    background: url(/themes/wowy/svg/add.svg) 0 2px no-repeat;
    padding-left: 20px
}

.item-blog-project:hover .thumb {
    transform: scale(1.2)
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translate3d(0, 200px, 0)
    }

    to {
        opacity: 1;
        transform: translate3d(0, 0, 0)
    }
}

.fadeinup {
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-name: fadeInUp
}

.overlay-dark {
    background: linear-gradient(180deg, rgba(0,0,0,0.6) 0, rgba(0,0,0,0.3) 100%);
    height: 0;
    width: 100%;
    position: fixed;
    top: initial !important;
    left: 0;
    bottom: 0;
    overflow: hidden;
    -ms-touch-action: none;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: -moz-none;
    -ms-user-select: none;
    transition: height .8s ease-in-out;
    z-index: 1500
}

.overlay-dark.active {
    height: 100%
}

.project-popup {
    width: 100%;
    height: 100vh;
    left: 0;
    top: 0;
    opacity: 0;
    visibility: hidden;
    text-align: center;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 3000
}

.project-popup .content {
    display: inline-block;
    position: relative;
    max-width: 90%;
    vertical-align: middle;
    width: 1100px;
    margin: 0 auto;
    background-color: #FFF;
    z-index: 5;
    opacity: 0;
    padding: 40px
}

@media (max-width: 767px) {
    .project-popup .content {
        max-width:100%;
        padding: 20px
    }
    .cate-project li{
        padding: 0 10px;
        line-height: 35px;
    }
}

.project-popup .close-popup {
    display: block;
    width: 60px;
    height: 60px;
    cursor: pointer;
    position: fixed;
    border-radius: 50%;
    z-index: 9;
    top: 20px;
    right: 25px;
    background: rgba(255,255,255,0.1) url(/themes/wowy/svg/close.svg) no-repeat 50%/80%;
    transition: all 1s;
    opacity: 0
}

.project-popup .close-popup:hover {
    transform: rotate(90deg)
}

.project-popup .close-popup.active {
    opacity: 1
}

.project-popup::before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle
}

@media (max-width: 767px) {
    .project-popup::before {
        display:none
    }
    .project-popup .close-popup{
        position: unset;
    }
}

.project-popup.active {
    opacity: 1;
    visibility: visible
}

.aside-item.aside-item-cate .aside-title {
    font-size: 22px;
    background: var(--sub-color);
    color: #FFF;
    padding: 15px 40px 25px
}

.aside-item.aside-item-cate .aside-title svg {
    transform: translateY(-2px)
}

.aside-item .nav-category {
    padding: 35px 40px;
    background-color: #f2f2f2;
    border-radius: 10px;
    margin-top: -10px
}

.aside-item .nav-category .navbar-pills>.nav-item>a {
    font-weight: bold;
    padding-left: 33px !important;
    position: relative
}

.aside-item .nav-category .navbar-pills>.nav-item>a:before {
    content: "";
    width: 8px;
    height: 8px;
    border: 1px solid #bababa;
    position: absolute;
    top: 11px;
    left: 0;
    border-radius: 100%
}

.aside-item .nav-category ul .menu_down {
    padding-left: 45px !important
}

.aside-item .nav-category ul .menu_down ul {
    padding-left: 15px !important
}

.aside-item.aside-item-search {
    padding: 40px;
    background-color: #f2f2f2
}

.aside-item.aside-item-search form input {
    height: 50px;
    border: 1px var(--sub-color) solid;
    border-radius: 25px
}

.aside-item.aside-item-search form button {
    top: 5px;
    right: 5px;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: var(--sub-color)
}

.aside-item.aside-item-search form button:hover {
    background: var(--main-color)
}

.article-details .swiper-button-next,.article-details .swiper-button-prev {
    z-index: 1;
    width: 34px;
    height: 34px;
    box-shadow: 0 1px 12px 0 rgba(0,0,0,0.12);
    background-blend-mode: difference;
    font-size: 0;
    background: #FFF;
    background-image: none;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: -17px;
    transform: translateY(0);
    visibility: visible;
    opacity: 1;
    border-radius: 50%
}

.article-details .swiper-button-next svg,.article-details .swiper-button-prev svg {
    width: 14px;
    height: 14px
}

.article-details .swiper-button-next:after,.article-details .swiper-button-prev:after {
    color: #8D5E2F;
    font-size: 12px;
    font-weight: bold
}

@media (max-width: 767px) {
    .article-details .swiper-button-next,.article-details .swiper-button-prev {
        background-size:11px;
        bottom: 40%
    }
}

.article-details .swiper-button-next.swiper-button-disabled:after,.article-details .swiper-button-prev.swiper-button-disabled:after {
    color: #7a7a7a
}

.article-details .swiper-button-next {
    right: 0
}

.article-details .swiper-button-next:hover {
    opacity: .7
}

@media (max-width: 767px) {
    .article-details .swiper-button-next {
        right:0
    }
}

.article-details .swiper-button-prev {
    left: 0
}

.article-details .swiper-button-prev:hover {
    opacity: .7
}

@media (max-width: 767px) {
    .article-details .swiper-button-prev {
        left:0
    }
}

.product-article {
    margin-left: -10px;
    margin-right: -10px
}

.product-article .swiper-slide {
    padding: 10px
}

.layout-blog .blog-big h3 {
    font-size: 24px !important
}

.blog-small .item-blog {
    display: flex;
    margin-bottom: 20px
}

.blog-small .item-blog .thumb {
    height: 145.2px;
    -ms-flex: 0 0 218px;
    flex: 0 0 218px;
    max-width: 218px;
    margin-right: 20px
}

.blog-small .item-blog .time {
    display: block
}

.blog-small .item-blog:not(.item-list) .summary {
    display: none !important
}

@media (min-width: 992px) {
    .blog-small.list-blog {
        padding-top:20px
    }
}

.blog-small.list-blog .item-blog .time {
    display: initial
}

.blog-small.list-blog .thumb {
    height: 260px;
    -ms-flex: 0 0 390px;
    flex: 0 0 390px;
    max-width: 390px;
    margin-right: 20px
}

.blog-small.list-blog h3 {
    font-size: 24px
}

.blog-small.list-blog .summary {
    display: block
}

.blog_noibat .aside-title {
    font-size: 20px
}

.blog_noibat .item:not(:last-child) {
    margin-bottom: 10px
}

.blog_noibat .post-thumb {
    width: 90px;
    height: 67.5px;
    margin-right: 10px;
    transform: translateY(8px)
}

.blog_noibat .post-thumb img {
    object-fit: cover
}

.blog_noibat .post-content {
    width: calc(100% - 100px)
}

.blog_noibat .post-content span {
    color: #c6c6c6;
    font-size: 12px
}

.blog_noibat .post-content h3 {
    font-size: 14px;
    min-height: 59px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical
}

.article-top {
    padding-bottom: 20%;
    margin-bottom: 30px
}

.article-top img {
    width: 100%;
    height: 100%;
    object-fit: cover
}

.article-top:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.4;
    z-index: 9
}

.article-top .bread-crumb {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
    margin: 0 !important;
    z-index: 9
}

.article-top .bread-crumb .breadcrumb li>a,.article-top .bread-crumb .breadcrumb li strong {
    color: #FFF
}

.article-top .bread-crumb .breadcrumb li a:hover {
    color: var(--main-color)
}

.article-top .bread-crumb .breadcrumb li path {
    fill: #FFF
}

.article-main .time-post {
    font-size: 14px;
    font-weight: 400;
    color: #acacac;
    display: inline-block;
    margin-right: 10px
}

.article-main .time-post svg {
    width: 15px;
    height: 15px;
    margin-top: -5px;
    margin-right: 2px
}

.article-main .article-image {
    margin-bottom: 20px
}

.article-main .article-title {
    margin-top: 0px;
    margin-bottom: 15px;
    font-size: 30px;
    font-weight: 700;
    color: #333
}

@media (max-width: 767px) {
    .article-main .rte iframe {
        width:100%
    }
}

.toc-wrapper {
    background: rgba(139,185,151,0.14);
    border-radius: 10px;
    padding: 15px;
    margin-bottom: 15px;
    display: none
}

.toc-title {
    color: var(--sub-color);
    cursor: pointer;
    font-size: 18px
}

.toc-title:before {
    content: '';
    width: 30px;
    height: 2px;
    position: absolute;
    bottom: 0;
    left: 0;
    background: var(--sub-color)
}

.js-toc>.toc-list {
    padding: 0
}

.js-toc>.toc-list>li>a {
    font-weight: bold !important
}

.toc-list {
    list-style: none
}

.toc-list li {
    margin-top: 5px
}

.toc-list li a {
    color: #000 !important
}

.toc-list li a:hover {
    color: var(--main-color) !important
}

.toc-list .toc-link::before {
    display: none
}

.is-active-link {
    font-weight: initial !important
}

.title-form-coment {
    font-size: 20px
}

.article-comments {
    border-top: solid 1px #e4e4e4
}

form#article_comments {
    text-align: center
}

form#article_comments label {
    display: block;
    margin-bottom: 4px;
    font-weight: 700
}

form#article_comments label .required {
    color: #ff0000
}

form#article_comments .form-group input {
    height: 40px;
    border: solid 1px #e4e4e4;
    padding: 0 15px;
    outline: none;
    width: 100%;
    margin-bottom: 15px
}

form#article_comments .form-group input::placeholder {
    color: #7c7c7c
}

form#article_comments .form-group input:-ms-input-placeholder {
    color: #7c7c7c
}

form#article_comments .form-group input::-ms-input-placeholder {
    color: #7c7c7c
}

form#article_comments .form-group textarea {
    border: solid 1px #e4e4e4;
    padding: 10px;
    outline: none;
    width: 100%
}

form#article_comments .form-group textarea::placeholder {
    color: #7c7c7c;
    opacity: 1
}

form#article_comments .form-group textarea:-ms-input-placeholder {
    color: #7c7c7c
}

form#article_comments .form-group textarea::-ms-input-placeholder {
    color: #7c7c7c
}

form#article_comments .button_45 {
    font-size: 16px
}

form#article_comments .button_45:hover {
    background: #fff;
    border-color: var(--hover);
    color: var(--hover)
}

.article-comment {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: 1px dotted #c9c8c5
}

.article-comment:last-child {
    padding-bottom: 30px;
    border: none
}

.article-comment-user-image {
    margin: 0;
    float: left;
    width: 80px;
    margin-right: 12px;
    height: 80px;
    border-radius: 0;
    display: block
}

.article-comment-user-comment {
    display: block;
    float: left;
    width: calc(100% - 95px);
    -webkit-width: calc(100% - 95px);
    -moz-width: calc(100% - 95px);
    -o-width: calc(100% - 95px);
    -os-width: calc(100% - 95px);
    word-break: break-word
}

.article-comment-date-bull {
    padding: 5px 0;
    display: block;
    color: #b0b0b0;
    font-size: 12px
}

.cm {
    font-size: 14px;
    color: #707070
}

.article-share {
    border-top: solid 1px #e4e4e4
}

.article-share .share {
    background: url(/themes/wowy/svg/share.svg) left center no-repeat;
    padding-left: 32px
}

.article-share .share a {
    margin-left: 5px;
    border-radius: 3px;
    padding: 2px 10px 1px 2px;
    font-size: 12px;
    color: #fff
}

.article-share .share a.share-fb {
    background: #0094ff
}

.article-share .share a.share-pt {
    background: #ff6781
}

.article-share .share a.share-tw {
    background: #4caaff
}

.article-share .share a svg {
    fill: #fff;
    width: 20px;
    height: 15px
}

.article-share .cate a {
    color: var(--main-color)
}

.article-share .cate a:hover {
    color: var(--hover)
}

.blog_lienquan .summary {
    display: none
}

.fixed-toc {
    position: fixed;
    right: 0;
    top: 50% !important;
    transform: translateY(-50%);
    z-index: 1000;
    display: none
}

.fixed-toc button.btn.toc-toggle-btn {
    color: var(--primary-color);
    border: 1px solid;
    padding: 5px;
    width: 32px;
    height: 32px;
    line-height: 1;
    margin-right: 10px;
    background: white;
    opacity: 0.6
}

.fixed-toc button.btn.toc-toggle-btn:hover {
    opacity: 1
}

.fixed-toc .fixed-toc-content {
    width: 300px;
    background: #fff;
    position: absolute;
    top: 0 !important;
    z-index: 9999;
    padding: 15px;
    border: 1px solid;
    border-radius: 5px;
    font-size: 14px;
    max-height: 75vh;
    overflow-y: auto;
    transform: translateY(-50%) translateX(100%);
    transition: transform .3s ease-out
}

.fixed-toc .fixed-toc-content>.toc-list>li>a {
    font-weight: bold !important
}

.fixed-toc .fixed-toc-content .toc-title:before {
    display: none
}

.fixed-toc.open .fixed-toc-content {
    transform: translateY(-50%) translateX(calc(-100% + 40px))
}

.fixed-toc .toc-toggle-btn {
    cursor: pointer
}

.fixed-toc .toc-toggle-btn svg {
    width: 16px;
    height: 16px
}

.fixed-toc .fixed-toc-content .toc-toggle-btn {
    right: 15px;
    top: 13px
}

.fixed-toc .fixed-toc-content>.toc-list {
    padding: 0
}

@media (min-width: 992px) {
    .right-content {
        padding-left:50px
    }
}

@media (max-width: 1199px) and (min-width: 992px) {
    .blog-small .item-blog:not(.item-list) .thumb {
        -ms-flex:0 0 160px;
        flex: 0 0 160px;
        max-width: 160px;
        height: 106.5px
    }

    .aside-item.aside-item-cate .aside-title {
        padding: 15px 20px 25px
    }

    .aside-item .nav-category {
        padding: 35px 20px
    }

    .aside-item.aside-item-search {
        padding: 40px 20px
    }
}

@media (max-width: 991px) and (min-width: 768px) {
    .blog-small .item-blog .thumb {
        -ms-flex:0 0 240px;
        flex: 0 0 240px;
        max-width: 240px;
        height: 160px
    }
}

@media (max-width: 767px) {
    .blog-small .item-blog {
        display:block
    }

    .blog-small .item-blog .thumb {
        margin-right: 0;
        margin-bottom: 1rem;
        height: initial;
        -ms-flex: initial;
        flex: initial;
        max-width: initial;
        padding-bottom: calc(100%*2/3)
    }

    .article-main .article-title {
        font-size: 22px
    }

    .product-article {
        margin-left: -5px;
        margin-right: -5px
    }

    .product-article .swiper-slide {
        padding: 5px
    }

    .item-blog-project {
        margin-bottom: 10px
    }
}
.bread-crumb{
    background: white;
}
